declare class Point {
    x: number;
    y: number;
    constructor(x: number, y: number);
    inspect(): string;
    clone(): Point;
    static fromString: (value: string) => Point;
}
export default Point;
